.dev-container {
    width: 800px;
    border: 1px solid #ddd;
    margin: 0 auto;
    text-align: center;
    margin-top: 100px;
    padding: 0px 0px 50px 0px;
}

.dev-avt {
    border-radius: 50%;
    width: 100px;
    margin-top: -50px;

}
.dev-word{
    font-size: 18px;
}
.dev-user{
    font-size: 18px;
}